



# ignore

## Description


Set ignore-count of breakpoint number N to COUNT.

While the ignore count is positive, execution will not stop on the breakpoint.

By default, if `N' is ommitted, the last breakpoint (i.e. greatest breakpoint number) will be used.
## Usage:


```bash
usage: ignore [-h] [N] COUNT

```
## Positional Arguments

|Positional Argument|Help|
| :--- | :--- |
|`bpnum`|The breakpoint number N.|
|`count`|The number to set COUNT.|

## Optional Arguments

|Short|Long|Default|Help|
| :--- | :--- | :--- | :--- |
|`-h`|`--help`||show this help message and exit|
